- entityDefinitions:
  - IDM_Common_Text__get__Comma: '{c4d0df49-bf14-4c9c-b39b-160c6dfa005f}'
  - IDMB_Common_Text__get__Comma: '{0a2a3c5e-9f31-40d7-b68e-2770f6268d07}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Comma;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Comma'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ','
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Text__get__Comma;'
    executesMethod: '&IDM_Common_Text__get__Comma;'